Bug 74869 - Bad Spanish translation
Bad Spanish translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 09:30 EDT by David Martos
Modified: 2013-01-10 16:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-02 11:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Martos 2002-10-02 09:30:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
At Spanish graphical installation when choosing keyboard it says something like:
seleccione el "tablero". When the correct word is "teclado"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.put the 1st CD boot and choose install graphic mode
2.choose Spanish language
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-10-02 11:29:08 EDT
This screen and its translations comes from redhat-config-keyboard
Comment 2 Brent Fox 2002-10-11 17:13:34 EDT
Fixed in es.po

Note You need to log in before you can comment on or make changes to this bug.